Premiers pas avec l'interface AdSense

Navigateurs compatibles avec l'interface AdSense

AdSense est compatible avec les deux dernières versions des navigateurs ci-dessous. Pour optimiser votre expérience avec AdSense, nous vous conseillons de toujours utiliser la version la plus récente de votre navigateur.

Il se peut que d'autres navigateurs soient partiellement compatibles, mais vous risquez de ne pas pouvoir profiter de toutes les fonctionnalités.

Remarques :
  • Pour afficher les annonces Google et utiliser AdSense, vous devez activer JavaScript et les cookies dans votre navigateur.
  • Les bloqueurs d'annonces peuvent affecter certaines fonctionnalités d'AdSense. Si vous rencontrez des problèmes, essayez de désactiver temporairement le vôtre.
Ces informations vous-ont elles été utiles ?
Comment pouvons-nous l'améliorer ?